From: <a href="/blend/av.cgi?id=1498">twisted_lie</a><BR>
Date: 30 April 2011<P>

A stalker? lol now that's creepy, I couldnt imagine anyone stalking anyone HERE! :)<BR>
<BR>
Good luck!!
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 30 April 2011<P>

twisted lie, sorry to say that every once in a blue moon we do get the wackadoodles around here. Just L has been here long enough to see it happen more than once as have I. Usually they just get tired or take their medication and go away.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 30 April 2011<P>

Camelia Lissenhold~ thanks for the comment, i'm sorry it took so long to respond but I appreciate it<BR>
<BR>
<BR>
twisted lie~ I would like to thank you as well, you really don't know what it means when people who write like you two like work that I write, thank you<BR>
<BR>
~i'm just him~<BR>
writings of her
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 30 April 2011<P>

Star of David, about <a href="/blend/wv.cgi?id=2011.04.27.03.39.6240">Devastated</a>: WOW i love the simple n sweet stuff, and you nailed this<BR>
<BR>
~i'm just him~<BR>
writings of her
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 30 April 2011<P>

B.K., about <a href="/blend/wv.cgi?id=2011.04.29.02.10.7823">In Memory of Diana and For Will and Kate</a>: I am so glad that your back.....and this poem explains why<BR>
<BR>
~i'm just him~<BR>
writings of her
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 30 April 2011<P>

Farah, about <a href="/blend/wv.cgi?id=2011.04.14.02.38.12902">Rockie Road </a>: alot of "rockie" poetry this month, but this is my favorite one lol, nice work<BR>
<BR>
~i'm just him~<BR>
writings of her
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 30 April 2011<P>

Star of David, about <a href="/blend/wv.cgi?id=2011.04.28.09.48.13239">Getting over you</a>: perfectly put<BR>
<BR>
~i'm just him~<BR>
writings of her
<HR>